.assent-animations {
	align-items: center !important;
    padding-top: 25px;
    padding-bottom: 25px;
	.wysiwyg-section .container {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.assent-animation-assets {
		display: flex;
		align-items: center;
		justify-content: center;
		.assent-animation-container {
			display: flex;
    		flex-grow: 0.6;
			svg {
				width: 100%;
				height: 100%;
			}
		}
	}
	.assent-animations-content {
		h2 {
			max-width: 100%;
            font-size: 40px;
            line-height: 120%;
            letter-spacing: -0.1px;
		}
		p {
			font-size: 18px;
			line-height: 160%;
			letter-spacing: 0.09px;
			max-width: 100%;
			padding: 0;
		}
	}
}
@media (min-width: 992px) {
  	.assent-animations {	
		.assent-animations-content {
			& .align-left {
				text-align: left !important;
			}
			& .align-right {
				text-align: right !important;
				float: right;
			}
			h2, p {
				max-width: 480px;
			}
		}
	}
}
@media (max-width: 991px) {
	.assent-animations {
		.assent-animations-content {
			&.mobile-order {order:1;}
			& .align-left {
				text-align: left !important;
			}
			& .align-right {
				text-align: left !important;
			}
		}
	}
}